object AmountForm: TAmountForm
  Left = 240
  Top = 56
  Width = 542
  Height = 388
  Caption = 'Amount of Output'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -14
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  OnClick = ReadAmounts
  OnDblClick = ReadAmounts
  PixelsPerInch = 120
  TextHeight = 16
  object OutputSelection: TRadioGroup
    Left = 7
    Top = 7
    Width = 221
    Height = 130
    Hint = 'see explanation in the main window'
    Caption = 'Determine kind of output limitation'
    ItemIndex = 0
    Items.Strings = (
      'Budget constraint'
      'All combinations up to maxima')
    ParentShowHint = False
    ShowHint = True
    TabOrder = 0
    OnClick = GiveConstraints
  end
  object BudgetParameters: TGroupBox
    Left = 236
    Top = 8
    Width = 258
    Height = 239
    Caption = 'Give budget parameters'
    TabOrder = 1
    Visible = False
    OnClick = ReadAmounts
    OnDblClick = ReadAmounts
    OnExit = ReadAmounts
    object Label1: TLabel
      Left = 10
      Top = 31
      Width = 92
      Height = 16
      Hint = 
        'cost of sampling another group, relative to sampling another lev' +
        'el-1 unit'
      Caption = 'Cost parameter'
      ParentShowHint = False
      ShowHint = True
    end
    object Label2: TLabel
      Left = 10
      Top = 74
      Width = 77
      Height = 16
      Hint = 'maximum value of c*N + n*N'
      Caption = 'Total Budget'
      ParentShowHint = False
      ShowHint = True
    end
    object Label3: TLabel
      Left = 10
      Top = 117
      Width = 118
      Height = 16
      Hint = 'at least 5'
      Caption = 'Minimum group size'
      ParentShowHint = False
      ShowHint = True
    end
    object Label4: TLabel
      Left = 10
      Top = 160
      Width = 122
      Height = 16
      Hint = 'more than minimum group size'
      Caption = 'Maximum group size'
      ParentShowHint = False
      ShowHint = True
    end
    object Label10: TLabel
      Left = 10
      Top = 203
      Width = 55
      Height = 16
      Hint = 'increment for group size'
      Caption = 'Step size'
      ParentShowHint = False
      ShowHint = True
    end
    object Edit1: TEdit
      Left = 185
      Top = 31
      Width = 49
      Height = 24
      Hint = 
        'cost of sampling another group, relative to sampling another lev' +
        'el-1 unit'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 0
      Text = '  10'
      OnClick = ReadAmounts
    end
    object Edit2: TEdit
      Left = 185
      Top = 74
      Width = 49
      Height = 24
      Hint = 'maximum value of c*N + n*N'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 1
      Text = '  1000'
      OnClick = ReadAmounts
    end
    object Edit3: TEdit
      Left = 185
      Top = 117
      Width = 49
      Height = 24
      Hint = 'at least 5'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 2
      Text = '    5'
      OnClick = ReadAmounts
    end
    object Edit4: TEdit
      Left = 185
      Top = 160
      Width = 49
      Height = 24
      Hint = 'more than minimum group size'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 3
      Text = '  50'
      OnClick = ReadAmounts
    end
    object Edit10: TEdit
      Left = 185
      Top = 203
      Width = 49
      Height = 24
      Hint = 'increment for group size'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 4
      Text = '   5'
      OnClick = ReadAmounts
    end
  end
  object RangeParameters: TGroupBox
    Left = 236
    Top = 17
    Width = 258
    Height = 264
    Caption = 'Give minimal and maximal sample sizes'
    TabOrder = 2
    Visible = False
    OnClick = ReadAmounts
    OnDblClick = ReadAmounts
    OnExit = ReadAmounts
    object Label5: TLabel
      Left = 10
      Top = 71
      Width = 160
      Height = 16
      Hint = 'at least 5'
      Caption = 'Minimum number of groups'
      ParentShowHint = False
      ShowHint = True
    end
    object Label6: TLabel
      Left = 10
      Top = 74
      Width = 164
      Height = 16
      Hint = 'larger than minimum'
      Caption = 'Maximum number of groups'
      ParentShowHint = False
      ShowHint = True
    end
    object Label7: TLabel
      Left = 10
      Top = 117
      Width = 118
      Height = 16
      Hint = 'at least 5'
      Caption = 'Minimum group size'
      ParentShowHint = False
      ShowHint = True
    end
    object Label8: TLabel
      Left = 10
      Top = 160
      Width = 122
      Height = 16
      Hint = 'more than minimum group size'
      Caption = 'Maximum group size'
      ParentShowHint = False
      ShowHint = True
    end
    object Label9: TLabel
      Left = 10
      Top = 203
      Width = 58
      Height = 16
      Hint = 'increment for group size'
      Caption = 'Step size '
      ParentShowHint = False
      ShowHint = True
    end
    object Edit5: TEdit
      Left = 185
      Top = 31
      Width = 49
      Height = 24
      Hint = 'at least 5'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 0
      Text = '  10'
      OnClick = ReadAmounts
    end
    object Edit6: TEdit
      Left = 185
      Top = 74
      Width = 49
      Height = 24
      Hint = 'larger than minimum'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 1
      Text = '  50'
      OnClick = ReadAmounts
    end
    object Edit7: TEdit
      Left = 185
      Top = 117
      Width = 49
      Height = 24
      Hint = 'at least 5'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 2
      Text = '    5'
      OnClick = ReadAmounts
    end
    object Edit8: TEdit
      Left = 185
      Top = 160
      Width = 49
      Height = 24
      Hint = 'more than minimum group size'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 3
      Text = '  50'
      OnClick = ReadAmounts
    end
    object Edit9: TEdit
      Left = 185
      Top = 203
      Width = 49
      Height = 24
      Hint = 'increment for group size'
      ParentShowHint = False
      ShowHint = True
      TabOrder = 4
      Text = '   5'
      OnClick = ReadAmounts
    end
  end
  object BitBtn1: TBitBtn
    Left = 72
    Top = 221
    Width = 92
    Height = 31
    Hint = 'click OK if everything is filled out properly'
    Caption = 'OK'
    ParentShowHint = False
    ShowHint = True
    TabOrder = 3
    OnClick = GetAmounts
    Glyph.Data = {
      76010000424D7601000000000000760000002800000020000000100000000100
      04000000000000010000120B0000120B00001000000000000000000000000000
      800000800000008080008000000080008000808000007F7F7F00BFBFBF000000
      FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00555555555555
      555555555555555555555555555555555555555555FF55555555555559055555
      55555555577FF5555555555599905555555555557777F5555555555599905555
      555555557777FF5555555559999905555555555777777F555555559999990555
      5555557777777FF5555557990599905555555777757777F55555790555599055
      55557775555777FF5555555555599905555555555557777F5555555555559905
      555555555555777FF5555555555559905555555555555777FF55555555555579
      05555555555555777FF5555555555557905555555555555777FF555555555555
      5990555555555555577755555555555555555555555555555555}
    NumGlyphs = 2
  end
end
