unit FillUnit;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Grids, StdCtrls, Buttons, Pintfm, PintCalcs;

type
  TFillForm = class(TForm)
    StringGrid1: TStringGrid;
    FillFormLabel: TLabel;
    BitBtn2: TBitBtn;
    Label1: TLabel;
    FillFormLabel2: TLabel;
    procedure ReadValues(Sender: TObject);
    procedure MakeScrollable(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    halfsymmetric: Boolean;
  end;

procedure vval(S: string; var V: real; var Code: Integer);

var
  FillForm: TFillForm;
  FillFormError: boolean;
  a: array[1..dimmax,1..dimmax] of real;

implementation

{$R *.DFM}

procedure vval(S: string; var V: real; var Code: Integer);
(* value of c where it is allowed to have a decimal comma instead of period *)
var s0,s1: string; i: integer;
 c: char;
begin
 s0 := S;
 s1:= '';
 for i:=1 to length(s0) do begin
  c := s0[i];
  if (c = ',') then s1 := s1+'.' else s1 := s1+c;
  val(s1, V, Code);
 end;
end;

procedure TFillForm.ReadValues(Sender: TObject);
 var i, j, code: integer;
 x: real;
begin
  FillFormError := false;
  with StringGrid1 do
  for i:=1 to rowcount do for j:=1 to colcount do begin
    vval(cells[j-1,i-1],x,code);
    if (code = 0) then a[i,j] := x else
      begin
        a[i,j] := 0.0;
        if ((not halfsymmetric) or (i >= j)) then FillFormError := true;
       end;
   end;
  if FillFormError then ModalResult := mrCancel else Modalresult := mrOK;
  close;
end;

procedure TFillForm.MakeScrollable(Sender: TObject);
begin
//  StringGrid1.ScrollBars := ssBoth;
end;

end.
